"""empty message

Revision ID: 3968c440467d
Revises: 05a030ece638
Create Date: 2020-09-11 10:52:19.511816

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '3968c440467d'
down_revision = '05a030ece638'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('tf_tracing', sa.Column('jobname', sa.Text(), nullable=True))
    op.add_column('tf_tracing', sa.Column('size', sa.Integer(), nullable=True))
    op.create_index(op.f('ix_tf_tracing_jobname'), 'tf_tracing', ['jobname'], unique=False)
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_index(op.f('ix_tf_tracing_jobname'), table_name='tf_tracing')
    op.drop_column('tf_tracing', 'size')
    op.drop_column('tf_tracing', 'jobname')
    # ### end Alembic commands ###
